Server Management - Systems Insight Manager
cancel
Showing results for 
Search instead for 
Did you mean: 

I want to install hpasm-7.8.0-97.rhel3.i386

 
Alejandro_30
Frequent Advisor

I want to install hpasm-7.8.0-97.rhel3.i386


I have :

Red Hat Enterprise Linux AS release 3 (Taroon Update 4)
Linux ELITE-03 2.4.21-27.ELsmp #1 SMP Wed Dec 1 21:59:02 EST 2004 i686 i686 i386 GNU/Linux

Can I install in this version for Linux ???
1 REPLY
James ~ Happy Dude
Honored Contributor

Re: I want to install hpasm-7.8.0-97.rhel3.i386

http://h18004.www1.hp.com/support/files/server/us/download/27346.html
OR
http://h18004.www1.hp.com/support/files/server/us/download/27345.html

Either of them(accordingly) will work just fine !!

Read the " Important Note!"

This RPM package was built on a Red Hat Enterprise Linux 3 Update 9 (x86)/(AMD64/EM64T) base kernel and is source compatible to other releases.

James.